.img_title{
	text-align: center;
	margin-top: 30px;
}

/*
#demographie_osteo_map_2010{
	display: flex;
	justify-content: center;
}
*/

#demographie_osteo_map_2010 svg{
	width: 80%;
}

#demographie_osteo_map_2010 svg path{
	stroke: #111111;
}

#demographie_osteo_map_2010 tspan{
	fill: #dddddd;
}

#demographie_osteo_map_2010 .Alsace path,
#demographie_osteo_map_2010 .Centre path,
#demographie_osteo_map_2010 .Bretagne path,
#demographie_osteo_map_2010 .Aquitaine path,
#demographie_osteo_map_2010 .Rhône_Alpes path,
#demographie_osteo_map_2010 .Champagne_Ardenne path
{
	fill: #7fa361;
}

#demographie_osteo_map_2010 .Lorraine path,
#demographie_osteo_map_2010 .Île_de_France path,
#demographie_osteo_map_2010 .Pays_de_la_Loire path,
#demographie_osteo_map_2010 .Limousin path,
#demographie_osteo_map_2010 .Languedoc_Roussillon path
{
	fill: #7a6ba0;
}

#demographie_osteo_map_2010 .Bourgogne path,
#demographie_osteo_map_2010 .Basse_Normandie path,
#demographie_osteo_map_2010 .Midi_Pyrénées path,
#demographie_osteo_map_2010 .Picardie path,
#demographie_osteo_map_2010 .Provence_Alpes_Côte_dAzur path
{
	fill: #a79a5b;
}

#demographie_osteo_map_2010 .Nord_Pas_de_Calais path,
#demographie_osteo_map_2010 .Haute_Normandie path,
#demographie_osteo_map_2010 .Poitou_Charentes path,
#demographie_osteo_map_2010 .Auvergne path,
#demographie_osteo_map_2010 .Franche_Comté path,
#demographie_osteo_map_2010 .Corse path
{
	fill: #af705b;
}

#demographie_osteo_map_2010 .demographie_régions{
	display: block;
}

/*
#demographie_osteo_map_2012_2016{
	display: flex;
	flex-direction: column;
}
*/

#demographie_osteo_map_2012_2016 .demographie_régions{
	display: none;
}

#demographie_osteo_map_2012_2016>div{
	display: flex;
	text-align: center;
}

#demographie_osteo_map_2012_2016 svg path
{
	stroke: #222222;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Hautes_Alpes path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Alpes_de_Haute_Provence path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Hautes_Alpes path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Alpes_de_Haute_Provence path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Vaucluse path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Var path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Alpes_Maritimes path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Bouches_du_Rhône path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Gard path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Hérault path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Drôme path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Isère path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Savoie path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Savoie path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Ain path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Rhône path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Ariège path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Garonne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Pyrénées_Atlantiques path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Landes path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Gironde path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Loire_Atlantique path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Paris path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Seine_Saint_Denis path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Corse_du_Sud path
{
	fill: #414141;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Morbihan path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Loire_Atlantique path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Gironde path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Landes path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Pyrénées_Atlantiques path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Garonne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Hérault path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Alpes_Maritimes path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Var path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Bouches_du_Rhône path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Vaucluse path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Drôme path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Isère path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Savoie path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Savoie path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Rhône path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Paris path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Finistère path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Morbihan path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Côtes_dArmor path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Ille_et_Vilaine path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Maine_et_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Indre_et_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Vendée path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Charente_Maritime path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Hautes_Pyrénées path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Gers path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Lot_et_Garonne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Dordogne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Lot path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Tarn_et_Garonne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Pyrénées_Orientales path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Aude path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Tarn path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Aveyron path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Lozère path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Ardèche path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Puy_de_Dôme path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Allier path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Val_dOise path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Yvelines path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Essonne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Seine_et_Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Val_de_Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Hauts_de_Seine path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Corse path
{
	fill: #744b4b;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Finistère path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Ille_et_Vilaine path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Vendée path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Charente_Maritime path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Maine_et_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Indre_et_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Vienne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Ariège path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Pyrénées_Orientales path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Aude path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Tarn path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Tarn_et_Garonne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Lot path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Cantal path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Lozère path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Gard path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Ardèche path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Puy_de_Dôme path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Corse path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Corse_du_Sud path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Ain path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Charente path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Vienne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Cantal path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Calvados path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Mayenne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Sarthe path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haut_Rhin path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Territoire_de_Belfort path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Doubs path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Jura path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Saône_et_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Côte_dOr path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Aube path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Marne path
{
	fill: #b56969;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Côtes_dArmor path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Calvados path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Sarthe path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Vienne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Dordogne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Lot_et_Garonne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Gers path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Hautes_Pyrénées path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Allier path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Côte_dOr path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Doubs path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Seine_et_Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Essonne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Yvelines path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Val_de_Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Hauts_de_Seine path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Deux_Sèvres path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Vienne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Corrèze path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Manche path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Orne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Eure_et_Loir path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Loir_et_Cher path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Loiret path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Cher path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Yonne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Vosges path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Bas_Rhin path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Seine_Maritime path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Oise path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Nord path
{
	fill: #b18f56;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Manche path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Mayenne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Orne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Charente path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Corrèze path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Aveyron path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Saône_et_Loire path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Jura path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haut_Rhin path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Bas_Rhin path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Territoire_de_Belfort path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Meurthe_et_Moselle path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Loiret path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Aube path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Val_dOise path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Oise path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Seine_Maritime path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Somme path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Nord path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Creuse path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Indre path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Nièvre path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Haute_Saône path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Meurthe_et_Moselle path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Moselle path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Ardennes path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Pas_de_Calais path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Somme path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Eure path
{
	fill: #9c9e59;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Deux_Sèvres path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Indre path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Cher path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Loir_et_Cher path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Eure_et_Loir path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Yonne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Pas_de_Calais path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Saône path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Haute_Marne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Vosges path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Seine_Saint_Denis path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Aisne path,
#demographie_osteo_map_2012_2016 div:first-child div:last-child .Meuse path
{
	fill: #569279;
}

#demographie_osteo_map_2012_2016 div:first-child div:first-child .Creuse path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Nièvre path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Eure path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Aisne path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Ardennes path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Meuse path,
#demographie_osteo_map_2012_2016 div:first-child div:first-child .Moselle path
{
	fill: #4c7b88;
}

#demographie_osteo_map_2012_2016>div:last-child{
	display: flex;
	margin: 0 auto;
	flex-direction: column;
}

#demographie_osteo_map_2012_2016>div:last-child div div:first-child{
	width: 15px;
	height: 15px;
	margin-right: 5px;
}

#demographie_osteo_map_2012_2016>div:last-child div{
	display: flex;
	align-items: center;
}

#demographie_osteo_map_2012_2016>div:last-child div p{
	margin: 0;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(1) div:first-child{
	background: #414141;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(2) div:first-child{
	background: #744b4b;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(3) div:first-child{
	background: #b56969;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(4) div:first-child{
	background: #b18f56;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(5) div:first-child{
	background: #9c9e59;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(6) div:first-child{
	background: #569279;
}

#demographie_osteo_map_2012_2016>div:last-child div:nth-child(7) div:first-child{
	background: #4c7b88;
}